.page.hentry {
padding-right:0px;	
}
#container {
width:100%;
}
.page-template-exhibitors-php .one-column #content {
    margin: 0 auto 0 10px;
    width: 920px;
    min-height:890px;
}
.wpbdp-page {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
.wpbdp-page-category,
.wpbdp-search-page {
overflow:hidden;
}
.wpbdp-page *, .wpbdp-single *, .wpbdp-excerpt * {
 box-sizing: border-box;
}
.wpbdp-with-button-styles .wpbdp-button, .wpbdp-with-button-styles .wpbdp-listing .listing-actions .wpbdp-button {
	background: #0fb09f!important;
	padding:5px 10px 5px 10px!important;
	border:0px;
	text-align:center!important;
	font-weight:normal!important;
	font-style: normal!important;
	float:right;
	text-transform:uppercase;
	font-size:16px;
	color:#fff!important;
}
/* Single view {{{ */
.wpbdp-single-wrapper {
padding: 0px 0px;
border-radius: 0px;
float:right;
}
div.wpbdp-field-top_of_your_page_banner {
	margin-top:-35px;
}
.wpbdp-listing.single .listing-title a,
.wpbdp-listing.excerpt .listing-details .listing-title a {
color: #0fb09f;
}

.wpbdp-listing.single.sticky .listing-title a,
.wpbdp-listing.excerpt.sticky .listing-details .listing-title a {
color: #0fb09f;
}
.wpbdp-abc-filtering {
display:none;
}
span.no-listings {
display:block;
padding:20px;
}
span.no-listings::after {
content: '  Try a different filter or search.';
}
.wpbdp-listing.single, .wpbdp-listing.excerpt {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
}
.wpbdp-listing.excerpt {
	width:99%;
	background:#d9f4f1;
	margin-bottom:21px;
}
.wpbdp-listing.single .listing-title {
font-weight: bold;
font-size: 22px;
background: none;
border: none;
padding: 0;
}
.wpbdp-listing.single .listing-author {
margin: 10px 0 0 0;
}
.wpbdp-listing.single .rating-overview {
margin: 10px 0;
}
.wpbdp-listing.single .rating-overview label {
display: none;
}

.wpbdp-listing.single .rating-overview br {
display: none;
}

.wpbdp-listing.single .rating-overview .rate-listing-link {
margin: 0 0 0 8px;
}

.wpbdp-listing.single .listing-location-info {
margin: 10px 0;
}

.wpbdp-listing.single .listing-location-info ul {
margin: 0;
padding: 0;
}

.wpbdp-listing.single .listing-location-info li {
margin: 0;
padding: 0;
list-style-type: none;
}

.wpbdp-listing-single .stickytag {
margin-top: -104px;
display:none;
}
.wpbdp-listing-single .listing-images {
margin: 0  0 10px 0;
border: 0px;
padding: 0px;
background: transparent;
width: 100%;
float:right;
position:relative;
}
.wpbdp-listing-single-small .listing-images,
.wpbdp-listing-single-medium .listing-images {
width: auto;
}
.wpbdp-listing-single .listing-images .main-thumbnail {
    padding: 5px;
    border-bottom: 0px;
    background: transparent;
    display: block;
}
.wpbdp-listing-single .listing-images .main-thumbnail a {
    display: block;
}
.wpbdp-listing-single .listing-images .main-thumbnail img {
    display: block;
    margin: 0 auto;
    border-radius: 0;
	width:160px;
	height:auto;
}

.wpbdp-listing-single .listing-images .other-images {
    margin-top: 1px;
    padding: 6px 8px;
    display: block;
    background: transparent;
}

.wpbdp-listing-single .listing-images .other-images img {
    display: inline-block;
    width: 56px;
    height: 56px;
}

.wpbdp-listing.single .social-field.twitter {
    float: none;
}

.wpbdp-listing-single .listing-actions {
    clear: both;
}
#wpbdp-listing-tabs {
	margin-top:-10px;
}
.wpbdp-listing-single .ui-tabs .tabs {
    border: none;
    border-radius: 0;
    margin: 20px 0 0px;
    background: none;
    padding: 0;
	overflow:hidden;
}
.wpbdp-listing-single-medium .ui-tabs .tabs {
    height: 32hhpx;
    margin-left: 0px;
    border-bottom: 1px solid #CECECE;
}
.wpbdp-listing-single .ui-tabs .tabs li {
    height: 100%;
    display: block;
    margin: 0;
    border: 1px solid #CFCFCF;
    font-size: 14px;
    background: #e3e3e3;
    background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyMDgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFM0UzRTMiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFRUVFRUUiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cyMDgpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #e3e3e3 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#eeeeee));
    background: -webkit-linear-gradient(top,  #e3e3e3 0%,#eeeeee 100%);
    background: -o-linear-gradient(top,  #e3e3e3 0%,#eeeeee 100%);
    background: -ms-linear-gradient(top,  #e3e3e3 0%,#eeeeee 100%);
    background: linear-gradient(top,  #e3e3e3 0%,#eeeeee 100%);
    text-align: center;
    width: 100%;
}
.wpbdp-listing-single .ui-tabs .tabs li:first-child {
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}
.wpbdp-listing-single .ui-tabs .tabs li:last-child {
    -moz-border-radius: 0px 0px 3px 3px;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}
.wpbdp-listing-single-medium .ui-tabs .tabs li,
.wpbdp-listing-single-medium .ui-tabs .tabs li:last-child {
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    border-bottom: 0;
    float: left;
    margin-left: 3px;
    width: auto;
}
.wpbdp-listing-single .ui-tabs .tabs li:hover {
    cursor: pointer;
    background: #eeeeee;
    background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0MzkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFRUVFRUUiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFM0UzRTMiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c0MzkpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #eeeeee 0%, #e3e3e3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#e3e3e3));
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#e3e3e3 100%);
    background: -o-linear-gradient(top,  #eeeeee 0%,#e3e3e3 100%);
    background: -ms-linear-gradient(top,  #eeeeee 0%,#e3e3e3 100%);
    background: linear-gradient(top,  #eeeeee 0%,#e3e3e3 100%);
}
.wpbdp-listing-single .ui-tabs .tabs li a {
    box-shadow: none;
    color: #696969;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    float: none;
    padding: 10px;
}
.wpbdp-listing-single-medium .ui-tabs .tabs li a {
    padding: 5px 30px 15px 30px;
}
.wpbdp-listing-single .ui-tabs .tabs .tabfirst {
}
.wpbdp-listing-single-medium .ui-tabs .tabs .tabfirst {
    margin-left: 10px;
}
.wpbdp-listing-single .ui-tabs .tabs li.ui-tabs-active {
    background: #fff;
}
.wpbdp-listing-single-medium .ui-tabs .tabs li.ui-tabs-active {
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
}

.wpbdp-listing-single .wpbdp-listing-contact-form {
    padding-top: 0;
    margin-top: 0;
    border-top: none;
}
.wpbdp-listing-contact-form input,
.wpbdp-listing-contact-form textarea {
	padding:5px!important;
	margin-top:-10px!important;
}

.wpbdp-listing-contact-form p label {
	display:none;
}
.wpbdp-listing-contact-form form label {
	display:block;
}
/* }}} */

#wpbdp-submit-listing {
	float:right;
	margin:40px 10px 10px 20px;
}

#wpbdp-page-tag {
	float:right;
	margin:10px 10px 10px 10px;
}

/* Excerpt view. {{{ */

.wpbdp-listings-list {
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
    padding-top: 0px;
    margin-top: 10px;
    overflow: hidden;
}
.wpbdp-listings-list .wpbdp-listing.last {
    border-bottom: none;
}
.wpbdp-listings-sort-options .reset,
.wpbdp-listings-sort-options br {
	display:none;
}
.wpbdp-listing-excerpt {
    background: none;
    border: none;
    padding: 15px 10px;
    border-bottom: 1px solid #e5e5e5;
    clear: both;
}
.wpbdp-listing-excerpt:nth-child(even) {
    background: #efefef;
}
.wpbdp-listing-excerpt.sticky {
    background: #e0e0e0;
    border-bottom: 0px;
}
.wpbdp-listing-excerpt.sticky:nth-child(even) {
    background: #fff9c6;
}
.wpbdp-listing-excerpt .listing-thumbnail {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
}
.wpbdp-listing-excerpt .listing-thumbnail a {
    display: block;
    box-shadow: none;
}
.wpbdp-listing-excerpt .listing-thumbnail img {
    border: 1px solid #ccc;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
	height:auto;
}
.wpbdp-listing-excerpt .listing-details {
    margin-top: 20px;
    padding: 0;
    width: 100%;
    overflow: hidden;
}
.wpbdp-listing-excerpt .listing-details .listing-title,
.wpbdp-listing-excerpt .listing-details .listing-title a {
    font-size: 22px;
    margin: 0 0 10px;
    padding: 0;
}
.wpbdp-listing-excerpt .listing-details .listing-title {
    font-weight: bold;
}
.wpbdp-listing-excerpt .listing-details .listing-title a {
    color: #17607a;
    text-decoration: none;
}
.wpbdp-listing-excerpt .listing-details .ratings {
    float: right
}
.wpbdp-listing-excerpt .listing-details .ratings .value {
    margin: 0;
}
.wpbdp-listing-excerpt .listing-details .ratings label,
.wpbdp-listing-excerpt .listing-details .ratings .count {
    display: none;
}
.wpbdp-listing-excerpt .listing-details .wpbdp-rating-info {
    margin-bottom: 0;
}
.wpbdp-listing-excerpt .listing-cats {
    color: #000;
}
.wpbdp-listing-excerpt .listing-details .listing-cats a {
    font-size:110%;
}	
.wpbdp-listing-excerpt .listing-phone {
    color: #000;
	float:left;
}
.wpbdp-listing-excerpt .listing-address,
.wpbdp-listing-excerpt .listing-description {
    color: #000;
	margin-top:12px;
}
.wpbdp-listing-excerpt .listing-address span {
	float:left;
	display:block;
}
.wpbdp-listing-excerpt .listing-description {
    margin: 10px 0 0;
}
.wpbdp-field-exhibitor_description {
	clear:left;
	padding-top:10px;
}
.wpbdp-listing-excerpt .other-fields {
    margin-top: 20px;
    clear: both;
}
.wpbdp-listing-excerpt .other-fields .wpbdp-field-facebook label,
.wpbdp-listing-excerpt .other-fields .wpbdp-field-twitter label  {
	display:none;
}
.wpbdp-listing-excerpt .other-fields .wpbdp-field-facebook {
	padding-left:35px;
	height:35px;
	padding-top:5px;
	background-image:url('/wp-content/uploads/2018/06/social-icons-FB-GREEN.png');
	background-repeat:no-repeat;
	float:left;
	width:40%;
	min-width:200px;
}
.wpbdp-listing-excerpt .other-fields .wpbdp-field-twitter {
	padding-left:35px;
	height:35px;
	padding-top:5px;
	background-image:url('/wp-content/uploads/2018/06/social-icon-TWITTER-GREEN.png');
	background-repeat:no-repeat;
	float:left;
	width:40%;
	min-width:200px;
}
.wpbdp-field-website {
	font-weight:bold;
	padding-bottom:5px;
}
.wpbdp-listing-excerpt .listing-actions {
    clear: both;
}
.wpbdp-listing-excerpt-medium {
    padding: 20px 15px;
}
.wpbdp-listing-excerpt-medium .listing-thumbnail,
.wpbdp-listing-excerpt-large .listing-thumbnail {
    float: left;
    width: 20%;
}
.wpbdp-listing-excerpt-medium .listing-thumbnail img,
.wpbdp-listing-excerpt-large .listing-thumbnail img {
    margin: 0;
}
.wpbdp-listing-excerpt-medium .listing-details,
.wpbdp-listing-excerpt-large .listing-details {
    float: left;
    width: 75%;
    margin: 0;
    padding-left: 20px;
}
.wpbdp-listing-excerpt-medium .listing-actions,
.wpbdp-listing-excerpt-large .listing-actions {
    margin: 0;
    padding: 15px 0 0;
}
.wpbdp-listing .social-field,
.wpbdp-listing.single .social-field.twitter {
}
.wpbdp-listing-excerpt-large {
    padding: 25px 30px;
}
.wpbdp-listing-excerpt-large .listing-thumbnail {
    width: 20%;
}
.wpbdp-listing-excerpt-large .listing-details {
    margin: 0;
    padding-left: 10px;
    width: 80%;
}
.wpbdp-listing-excerpt-large .listing-details .listing-title {
    margin: 0 0 5px;
}
.wpbdp-listing-excerpt-large .listing-details .ratings {
    float: right;
}
.listing-details.ui-tabs-panel,
#listing-other.ui-tabs-panel {
	background:#fff;
	padding:20px;
}
/* JOES */
/* }}} */
#exhibitors-left-col {
width:182px;
float:left;
overflow:hidden;
margin-top:40px;
}
.single-wpbdp_listing #exhibitors-left-col {
}
.entry-content > #main-dir,
#wpbdp-manage-listings-page {
padding-left:195px;
clear:none;
}
#main-dir #wpbdp-categories {
display:none;
}
.wpbdp-main-box {
background:#fff;
padding:1px;
}
.wpbdp-single-wrapper {
padding: 0px 0px;
border-radius: 0px;
width:100%;
}
.wpbdp-single-wrapper  hr {
clear:both;
background:transparent;
color:transparent;
padding:0;
margin:0;
}
.wpbdp-single-wrapper .wpbdp-listing,
.wpbdp-single-wrapper .listing-details {
background:#d9f4f1;  
}
.wpbdp-single-wrapper .listing-details.ui-tabs-panel {
background:#fff;  
}
.wpbdp-single-wrapper .wpbdp-listing, #wpbdp-search-page {
margin-top:45px;
padding:25px; 
}
.wpbdp-listings-list {
	border:0px;
}
#wpbdp-search-page > h2 {
	display:none;
}
.wpbdp-msg.tip {
	display:none;
}
#wpbdp-submit-listing .wpbdp-submit-listing-section-header {
	padding:5px;
	background:#a2c131;
}
select#wpbdp-field-2 {
user-select: none;
}  
#exhibitor-login h3,
#supertax h3,
#exhibitors-left-col-a-z h3,
#wpbdp_searchwidget-2 h3 {
font-size:12px;
font-weight:bold;
}
#exhibitors-left-col-a-z {
margin-top:10px;
padding-top:5px;
padding-bottom:5px;
}
#exhibitors-left-col-clear {
margin-top:1px;
padding-top:5px;
padding-bottom:5px;
border-bottom:1px solid #ccc;
margin-bottom:10px;
}
#exhibitor-login,
#supertax,
#wpbdp_searchwidget-2 {
border-bottom:1px solid #ccc;
margin-bottom:20px;
}
#wpbdp_searchwidget-2 input {
margin-bottom:5px;
}
#exhibitors-left-col-ad1 .ad-title,
#exhibitors-left-col-ad2 .ad-title {
padding:5px;
background-color:#666;
color:white;
font-weight:bold;
margin-bottom:5px;
margin-top:5px;
}
@media all and (max-width: 800px) {
.page-template-exhibitors-php .one-column #content {
	    margin: 0 auto 0 10px;
	    width:99%;
	    min-height:890px;
	}
.wpbdp-listing-single .listing-images .main-thumbnail img {
	margin: 0 0;
	padding:0;
	}
.wpbdp-page-category,
.wpbdp-search-page {
	overflow:visible;
	}
#exhibitors-left-col {
	    width: 100%;
	}
.entry-content > #main-dir, #wpbdp-manage-listings-page {
	    padding-left: 0px;
	}
.page-template-exhibitors .entry-content {
	    padding-left:0;
	}
}